package com.jianshui.register;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class JianshuiRegisterApplication {

    public static void main(String[] args) {
        SpringApplication.run(JianshuiRegisterApplication.class, args);
        System.out.println(
                "-------------------简税注册商系统启动完成！-------------------"
        );
    }

}
